My apologies, i sent a previous mail saying that this proboem was in =

branch_3.4, but i wanted to say branch_3.5.

Now is impossible to build kdelibs from branch_3.5 due to an apidox error, =
see =

the output:

linking ./kstyles/keramik/keramik.la
+ unsermake apidox
*** doxygen.sh
Cannot cd into apidocs -- maybe you need to
build the top-level dox first.
Error creating apidox-am-yes. Exit status 1.
Error creating apidox_top_dcop. Exit status 1.
-- =

Z=E9
Linux user #378762
=

>> Visit http://mail.kde.org/mailman/listinfo/kde-devel#unsub to unsubscrib=

e <<